﻿body 
{
	background-color:#95A712;
}

.header
{
	width:1000px; height:140px; margin-left: auto;margin-right: auto; background-color:White;
	margin-top:0px; margin-bottom:0px;	padding:0;
}

.logo
{
	margin-top: 7px; margin-left:44px; position:absolute;
	background:url(../img/grupoViksa.png) no-repeat;
	width:537px; height:94px;
}

.headertext
{
	font-family:'Open Sans', sans-serif;
	font-size:26px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	color:	#282527;
	
}

.container
{
	width:1000px; 
	height:780px; 
	margin-left: auto;
	margin-right: auto;
	background-color:White;
}

.footer
{
	width:1000px; 
	height:60px; 
	margin-left: auto;
	margin-right: auto;
	background-color:#DAE39B;
}

.rightElement
{
	margin-top: 50px;float:right; margin-right:50px;
}

.menu
{
	color:#282527;
	border-top-width:1px;
}

.menutext
{
	padding: 10px 75px 0px 0px;
	line-height: 20px; 
	width: auto; 
	border-top-style:solid;  
	border-top-width:1px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#282527;
}

.menuSelected
{
	padding: 10px 75px 0px 0px;
	line-height: 20px; 
	width: auto; 
	border-top-style:solid;  
	border-top-width:5px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1em;
	text-decoration:none;
	color:#95A712;
}

.fontImage
{
	color:Black;
  font-family:'Open Sans', sans-serif;
  font-size:34px;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
 }
 
 .fontTitle
 {
color:#282527;
  font-family:'Open Sans', sans-serif;
  font-size:18px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal; 	
}

.fontTitle2
{
	  font-family:'Open Sans', sans-serif;
	  color:#282527;
	  font-weight:normal; 	
	  font-style:italic;
	  font-size:32px;
}

.fontText
{
color:#282527;
  font-family:Geneva, Verdana, sans-serif;
  font-size:11px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;	
}

.fontText2
{
color:#95A712;
  font-family:Geneva,Verdana,'Open Sans', sans-serif;
  font-size:14px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:1.5em;	
}

.colorGreen
{
	color:#95A712;
	font-size:11px;
	 font-weight:bold;
}

.menu a:link{ color:#282527;border-top-width:1px;}
.menu a:hover{ color:#95A712;border-top-width:5px;}
.menu a:active{ color:#95A712;border-top-width:5px;}

.listyle
{
  line-height:1.5em;
}

.TitleGreen
{
	color:#95A712;
  font-family:Geneva,Verdana,'Open Sans', sans-serif;
  font-size:22px;
  font-style:italic;
  font-variant:normal;
  font-weight:bold;
  line-height:1.5em;	
}

.Title
{
	color:#282527;
  font-family:Geneva,Verdana,'Open Sans', sans-serif;
  font-size:34px;
  font-style:italic;
  font-variant:normal;
  font-weight:normal;
  line-height:1.1em;	
}

.Text
{
	color:#282527;
  font-family:Geneva, Verdana, sans-serif;
  font-size:14px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;	
  line-height:1.4em;
}

.Text2
{
	color:#282527;
  font-family:Geneva, Verdana, sans-serif;
  font-size:16px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;	
  line-height:1.4em;
}


